
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26020.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LoginServer", "LoginServer\LoginServer.vcxproj", "{1A686851-27B3-443F-85A5-53B08C9741C8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|ARM = Debug|ARM
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|ARM = Release|ARM
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1A686851-27B3-443F-85A5-53B08C9741C8}.Debug|ARM.ActiveCfg = Debug|x64
		{1A686851-27B3-443F-85A5-53B08C9741C8}.Debug|x64.ActiveCfg = Debug|x64
		{1A686851-27B3-443F-85A5-53B08C9741C8}.Debug|x64.Build.0 = Debug|x64
		{1A686851-27B3-443F-85A5-53B08C9741C8}.Debug|x86.ActiveCfg = Debug|x64
		{1A686851-27B3-443F-85A5-53B08C9741C8}.Release|ARM.ActiveCfg = Release|x64
		{1A686851-27B3-443F-85A5-53B08C9741C8}.Release|x64.ActiveCfg = Release|x64
		{1A686851-27B3-443F-85A5-53B08C9741C8}.Release|x64.Build.0 = Release|x64
		{1A686851-27B3-443F-85A5-53B08C9741C8}.Release|x86.ActiveCfg = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
